@charset "utf-8";
* {margin: 0px;padding: 0px;}
body {background:#E6E6E6 url(../images/index_02.gif) repeat-x; font-size:12px;}
.nbh_webbody{width:1000px; margin:10px auto;}
a{color:#2f2f2f; text-decoration:none;}
a:link,a:visited{color:#2f2f2f; text-decoration:none;}
a:hover{color:#666; text-decoration:none;}
.clear{clear:both;}
img{border:0px;}

.nbh_logoleftbg{background:url(../images/index_05.gif) no-repeat;}
.nbh_logorightbg{background:url(../images/index_09.gif) no-repeat;}
.nbh_logobg{background:url(../images/index_07.gif) repeat-x; height:15px; overflow:hidden; padding-top:28px; padding-left:21px;}
.nbh_bg{background:url(../images/index_12.gif) repeat-y; width:100%; padding:0px; margin:0px; border:0px;}
.nbh_width{width:972px; margin:0px auto;}
.nbh_navbg{ background:url(../images/index_15.jpg) no-repeat;}
.nbh_nav{width:944px;}
.nbh_nav a{color:#17538F; text-decoration:none; font-weight:bold; font-size:13px; padding-left:40px;}
.nbh_nav a:link,.nbh_nav a:visited{color:#17538F; text-decoration:none;}
.nbh_nav a:hover{color:#1D67B1; text-decoration:none;}
.nbh_language{color:#000;}
.nbh_language a{padding:0px 8px; text-decoration:none;color:#000;}
.nbh_language a:link,.nbh_language a:visited{color:#000; text-decoration:none;}
.nbh_language a:hover{color:#FA0000; text-decoration:none;}
.nbh_banner{width:972px;height:182px; overflow:hidden; background:url(../images/banner.gif) no-repeat;}
.nbh_protitle{width:193px; height:35px; line-height:35px; background:url(../images/index_22.gif) no-repeat; text-indent:37px; color:#fff; font-weight:bold;}
.nbh_prolist{background:url(../images/index2_36.gif) repeat-y;min-height:284px;/*高度最小值设置为284px*/min-height:auto !important;/*兼容FF,IE7也支持 !important标签*/height:284px;/*兼容ie6*/ overflow:visible;}
.nbh_pageprolist{background:url(../images/index2_36.gif) repeat-y;min-height:284px;/*高度最小值设置为284px*/min-height:auto !important;/*兼容FF,IE7也支持 !important标签*/height:284px;/*兼容ie6*/ overflow:visible;}
.nbh_prolistli{list-style-type:none; background:url(../images/index_34.gif) no-repeat; line-height:24px; height:24px; overflow:hidden; width:180px; padding-left:30px;}
.nbh_prolist a{text-decoration:none;color:#fff;}
.nbh_prolist a:link,.nbh_prolist a:visited{color:#fff; text-decoration:none;}
.nbh_prolist a:hover{color:#EAEAEA; text-decoration:none;}
.nbh_probottom{background:url(../images/index_46.jpg) no-repeat;}
.nbh_contact{width:225px; height:146px; overflow:hidden; line-height: 25px;}
.nbh_introtitlebg{background:url(../images/index_24.gif) no-repeat; height:29px; line-height:29px;}
.nbh_introtitle{padding-left:28px; color:#005BB0; font-weight:bold;}
.nbh_intro{padding:6px; color:#2F2F2F; line-height:25px;}
.nbh_intro p{text-indent:24px; line-height:25px;}
.nbh_intro img{float:left; padding-right:5px; width:159px; height:248px;}
.nbh_piclist{width:162px; float:left; margin:5px 2px 0px 3px;}
.nbh_piclist a{text-decoration:none;color:#2f2f2f;}
.nbh_piclist a:link,.nbh_piclist a:visited{color:#2f2f2f; text-decoration:none;}
.nbh_piclist a:hover{color:#666; text-decoration:none;}
.nbh_piclistimg{width:162px; padding:3px; border:#B3B3B3 1px solid;}
.nbh_piclistimg img{width:162px; height:115px;}
.nbh_piclistname{height:25px; line-height:25px; width:162px; text-align:center; text-overflow:ellipsis; overflow:hidden;}
.nbh_picline{background:#D2D2D2;}
.nbh_newstitle{background:url(../images/index_26.gif) no-repeat; height:30px; line-height:30px; padding-left:30px; color:#fff; font-weight:bold;}
.nbh_newslist{background:url(../images/index3_36.gif) repeat-y;min-height:175px;/*高度最小值设置为175px*/min-height:auto !important;/*兼容FF,IE7也支持 !important标签*/height:175px;/*兼容ie6*/ overflow:visible;}
.nbh_friendlist{background:url(../images/index3_36.gif) repeat-y;min-height:114px;/*高度最小值设置为114px*/min-height:auto !important;/*兼容FF,IE7也支持 !important标签*/height:114px;/*兼容ie6*/ overflow:visible;}
.nbh_joblist{background:url(../images/index3_36.gif) repeat-y;min-height:45px;/*高度最小值设置为45px*/min-height:auto !important;/*兼容FF,IE7也支持 !important标签*/height:45px;/*兼容ie6*/ overflow:visible;}
.nbh_newslist ul,.nbh_joblist ul{margin:6px 0px 20px 15px;}
.nbh_newslist li{padding-left:5px; list-style-type:none; background:url(../images/index_37.gif) no-repeat left center; line-height:25px; height:25px; width:120px; overflow:hidden;}
.nbh_newsbottom{background:url(../images/index_54.gif) no-repeat;}
.nbh_job{background:url(../images/index4_46.gif) no-repeat bottom right; height:100%; width:95%;}
.nbh_joblist li{padding-left:5px; list-style-type:none; background:url(../images/index_41.gif) no-repeat left center; line-height:25px; height:25px; width:120px; overflow:hidden;}
.nbh_friendlist ul{margin:5px 0px 12px 15px;}
.nbh_friendlist li{padding-left:15px; list-style-type:none; background:url(../images/index_50.gif) no-repeat left center; line-height:32px; height:32px; width:125px; overflow:hidden;}
.nbh_linefoot{background:#f5f5f5;}
.nbh_nav1{width:335px; padding-left:10px;}
.nbh_nav1 a{ padding-left:8px;}
.nbh_copyright{color:#2f2f2f;}
.nbh_bodybottom{background:url(../images/index_58.gif) no-repeat; height:46px;}



/*内页样式*/
.nbh_introdetail{background:url(../images/single_03.gif) no-repeat; height:29px; line-height:29px; text-indent:25px; color:#17538F; font-size:12px; font-weight:bold;}
.nbh_introdetail a{height:29px; line-height:29px; text-indent:25px; color:#17538F; font-size:12px; font-weight:bold;}
.nbh_introdetail a:link,.nbh_introdetail a:visited{color:#17538F; text-decoration:none;}
.nbh_introdetail a:hover{color:#1D67B1; text-decoration:none;}
.nbh_detailbottom{ background:url(../images/single_11.gif) no-repeat; height:9px;}
.nbh_content{ padding:20px;}
.nbh_content p{margin-bottom:35px;line-height:25px; color:#2F2F2F;}
.nbh_content a{ color:#2F2F2F;text-decoration:none;}
.nbh_content a:link,.cc_content a:visited{color:#2F2F2F; text-decoration:none;}
.nbh_content a:hover {color:#333;}
.nbh_content h1{color:#2F2F2F;font-size:14px;font-weight:bold;margin-bottom:20px;padding-left: 10px;}
.nbh_content h2{text-align:center;font-size:14px; color:#2F2F2F;text-decoration: none;}
.nbh_content h3{text-align:center;font-size:12px;font-weight:normal;color:#2F2F2F;margin-top: 8px;}
.detailnews{margin-top:15px;font-size:12px;color:#2F2F2F;}